    
    <footer class="bg-dark text-white py-3">
        <div class="row">
            <div class="col-4">
                <p class="small text-left text-nowrap" style="padding-top: 10px;">© <?php echo e(date('Y')); ?> <a hre="<?php echo e(url('/')); ?>">JustSolar.in</a></p>
            </div>
            <div class="col-8">
                <p class="small text-lg-end text-nowrap"><span style="padding-right: 86px;">Powered By</span> <br><a hre="https://bizzbasket.com" target="_blank"><img src="<?php echo e(url('/')); ?>/bizzbasket-logo-small.png"></a></p>
            </div>
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="<?php echo e(url('/')); ?>/assets/js/anime.min.js"></script>
    <script src="<?php echo e(url('/')); ?>/assets/js/waypoints.js"></script>
<!-- JS-scripts Waypoints -->
    <script>
        $(function() {
            $('.nav-item').mouseenter(function() { 
                if(!$(this).find('.dropdown-menu').hasClass('show')) { 
                    $(this).find('.dropdown-menu').addClass('show'); 
                } 
            }); 
            $('.nav-item').mouseleave(function() { 
                if($(this).find('.dropdown-menu').hasClass('show')) { 
                    $(this).find('.dropdown-menu').removeClass('show'); 
                } 
            });
        });
        var CRUMINA = {};
!(function (e) {
    "use strict";
    var t = e(document),
        i = e("body");


        (CRUMINA.counters = function () {
            e(".counter-value").each(function () {
                const t = e(this);
                t.waypoint(
                    function () {
                        let e = t.data("count"),
                            i = t.data("duration") ? t.data("duration") : 2e3;
                        anime({ targets: this.element, innerHTML: [0,e], easing: "linear", round: 1, duration: i });
                        this.destroy();
                    },
                    { offset: "100%" }
                );
            });
        }),
        (CRUMINA.animateSignature = function () {
            e(".js-animate-icon").each(function () {
                var t = e(this);
                t.waypoint(
                    function () {
                        anime({
                            targets: "path",
                            strokeDashoffset: [anime.setDashoffset, 0],
                            easing: "easeInOutCubic",
                            duration: 1500,
                            delay: 300,
                            opacity: 1,
                            begin: function (e) {
                                var i,
                                    a = t.find("path");
                                for (i = 0; i < a.length; ++i) a[i].setAttribute("stroke", "currentColor"), a[i].setAttribute("fill", "none");
                            },
                        }),
                            this.destroy();
                    },
                    { offset: "100%" }
                );
            });
        }),
        (CRUMINA.animateSection = function () {
            e(window).innerWidth() > 600
                ? e(".section-anime-js").each(function () {
                      var t = e(this);
                      t.waypoint(
                          function () {
                              for (var e = new Array(), i = t.find(".element-anime-fadeInUp-js"), a = 0; a < i.length; a++) e.push(i[a]);
                              var n = new Array(),
                                  s = t.find(".element-anime-opacity-js");
                              for (a = 0; a < s.length; a++) n.push(s[a]);
                              anime
                                  .timeline({ easing: "easeOutCirc", duration: 1e3 })
                                  .add({ targets: t[0], opacity: 1 })
                                  .add({ targets: e, translateY: [150, 0], duration: 500, opacity: 1, delay: anime.stagger(100) }, "-=750")
                                  .add({ targets: n, duration: 1e3, opacity: 1, delay: anime.stagger(70) }),
                                  this.destroy();
                          },
                          { offset: "80%" }
                      );
                  })
                : e(".section-anime-js").each(function () {
                      var t = e(this);
                      t.waypoint(
                          function () {
                              for (var e = new Array(), i = t.find(".element-anime-fadeInUp-js"), a = 0; a < i.length; a++) e.push(i[a]);
                              var n = new Array(),
                                  s = t.find(".element-anime-opacity-js");
                              for (a = 0; a < s.length; a++) n.push(s[a]);
                              anime
                                  .timeline({ easing: "easeOutCirc", duration: 500 })
                                  .add({ targets: t[0], opacity: 1 })
                                  .add({ targets: e, translateY: [150, 0], duration: 500, opacity: 1, delay: anime.stagger(500) }, "-=750")
                                  .add({ targets: n, duration: 1e3, opacity: 1, delay: anime.stagger(70) }),
                                  this.destroy();
                          },
                          { offset: "90%" }
                      );
                  });
        }),
        t.ready(function () {
                CRUMINA.counters(),
                CRUMINA.animateSection();
        });
})(jQuery);
    </script>
</body>
</html><?php /**PATH /home2/justsolar/public_html/resources/views/partials/homepage/footer.blade.php ENDPATH**/ ?>